update us0
set p02='mentes', 
    p03='b2#b99',
    p04='boxtes',
    p06='heltes',
    p07='dictes',
    p08='pegb01',
    p00='ermp01'
/*** not update web
    ,
    remdate=curdate(), 
    remtime=curtime(), 
    remuser='@@auto@@'
***/    
where p02=''
   || p03='';
/*peg_end*/
   